
a:link, a:visited, a:active, a:hover {
    color: #303133;
    text-decoration: none;
}

#main-container {
    position: absolute;
    left: 50%;
    margin-left: -512px;
    margin-top: 50px;

}

#main-container .top-img {
    width: 1024px;
    height: 420px;
    background: url("../images/product_introduction/product.jpg");
}

#main-container .left-border {
    position: absolute;
    top: 510px;
    left: 149px;
    width: 6px;
    height: 30px;
    background-color: #1d68be;

}

#main-container .right-border {
    position: absolute;
    top: 510px;
    left: 866px;
    width: 6px;
    height: 30px;
    background-color: #1d68be;
}

#main-container .advantage {
    position: absolute;
    top: 510px;
    left: 171px;
    width: 680px;
    height: 30px;
    font-family: MicrosoftYaHei-Bold;
    font-size: 30px;
    font-weight: bold;
    font-stretch: normal;
    line-height: 28px;
    color: #303133;
}

#main-container .our-product {
    position: absolute;
    top: 569px;
    left: 63px;
    width: 910px;
    height: 92px;
    font-family: MicrosoftYaHei;
    font-size: 20px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 36px;
    letter-spacing: 0px;
    color: #303133;
    text-align: center;

}

#main-container .mid-img {
    position: absolute;
    top: 677px;
    width: 1131px;
    height: 616px;
    background: url("../images/product_introduction/midimg.jpg") no-repeat;
}

.color-back {
    position: absolute;
    top: 1260px;
    z-index: -1;
    width: 100%;
    height: 750px;
    background-color: #f2f8fe;
}

#main-container .buttom-img {
    position: absolute;
    top: 1101px;
    left: 81px;
    width: 860px;
    height: 1214px;
    background: url("../images/service/serviceprocess.png");
}

#main-container .ano-left-border {
    position: absolute;
    top: 1260px;
    left: 257px;
    width: 7px;
    height: 30px;
    background-color: #1d68be;

}

#main-container .ano-rifht-border {
    position: absolute;
    top: 1260px;
    left: 760px;
    width: 7px;
    height: 30px;
    background-color: #1d68be;

}

#main-container .second-advantage {
    position: absolute;
    top: 1260px;
    left: 276px;
    width: 470px;
    height: 30px;
    font-family: MicrosoftYaHei-Bold;
    font-size: 30px;
    font-weight: bold;
    font-stretch: normal;
    line-height: 28px;
    color: #303133;

}

#main-container .ano-intro {
    position: absolute;
    top: 1319px;
    left: 64px;
    width: 895px;
    height: 56px;
    font-family: MicrosoftYaHei;
    font-size: 20px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 36px;
    letter-spacing: 0px;
    color: #303133;
    text-align: center;
}

#main-container .data-any {
    position: absolute;
    top: 1446px;
    width: 326px;
    height: 417px;
    background-color: #ffffff;
    box-shadow: 0px 3px 8px 0px rgba(4, 69, 144, 0.1);
    border-radius: 10px;
}

#main-container .data-cop {
    position: absolute;
    top: 1446px;
    left: 350px;
    width: 326px;
    height: 417px;
    background-color: #ffffff;
    box-shadow: 0px 3px 8px 0px rgba(4, 69, 144, 0.1);
    border-radius: 10px;
}

#main-container .data-wise {
    position: absolute;
    top: 1446px;
    left: 698px;
    width: 326px;
    height: 417px;
    background-color: #ffffff;
    box-shadow: 0px 3px 8px 0px rgba(4, 69, 144, 0.1);
    border-radius: 10px;
}

#main-container .data-any .data-any-img1 {
    width: 326px;
    height: 187px;
    background: url("../images/product_introduction/dataany1.jpg");
}

#main-container .data-cop .data-cop-img1 {
    width: 326px;
    height: 187px;
    background: url("../images/product_introduction/datacop1.jpg");
}

#main-container .data-wise .data-wise-img1 {
    width: 326px;
    height: 187px;
    background: url("../images/product_introduction/datawise1.jpg");
}

#main-container .intro1 {
    position: absolute;
    top: 45px;
    left: 38px;
    width: 235px;
    height: 88px;
    font-family: MicrosoftYaHei;
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 30px;
    letter-spacing: 0px;
    color: #ffffff;
    text-align: center;
    line-height: 20px;

}

#main-container .intro2 {
    font-family: MicrosoftYaHei;
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 0px;
    color: #ffffff;
    line-height: 15px;
}

#main-container .intro3 {
    position: absolute;
    top: 279px;
    left: 14px;
    width: 299px;
    height: 18px;
    font-family: MicrosoftYaHei-Bold;
    font-size: 18px;
    font-weight: bold;
    font-stretch: normal;
    line-height: 36px;
    letter-spacing: 0px;
    color: #1d63af;
}

#main-container .intro4 {
    position: absolute;
    top: 313px;
    /*left: 0px;*/
    width: 310px;
    height: 84px;
    font-family: MicrosoftYaHei;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0px;
    color: #303133;
    line-height: 18px;
}

#main-container .data-any .data-any-img2 {
    position: absolute;
    top: 205px;
    width: 110px;
    height: 50px;
    background: url("../images/product_introduction/dataany2.png") no-repeat;
}

#main-container .data-cop .data-cop-img2 {
    position: absolute;
    top: 205px;
    width: 110px;
    height: 50px;
    background: url("../images/product_introduction/datacop2.png") no-repeat;
}

#main-container .data-wise .data-wise-img2 {
    position: absolute;
    top: 205px;
    width: 110px;
    height: 50px;
    background: url("../images/product_introduction/datawise2.png") no-repeat;
}

#main-container .third-left-border {
    position: absolute;
    top: 2010px;
    left: 35px;
    width: 7px;
    height: 30px;
    background-color: #1d68be;

}

#main-container .third-rifht-border {
    position: absolute;
    top: 2010px;
    left: 990px;
    width: 7px;
    height: 30px;
    background-color: #1d68be;

}

#main-container .third-advantage {
    position: absolute;
    top: 2010px;
    left: 56px;
    width: 924px;
    height: 33px;
    font-family: MicrosoftYaHei-Bold;
    font-size: 30px;
    font-weight: bold;
    font-stretch: normal;
    line-height: 28px;
    letter-spacing: 1px;
    color: #303133;
}

#main-container .block1 {
    position: absolute;
    top: 2136px;
    width: 250px;
    height: 240px;
    background-color: #f2f8fe;
}

#main-container .block1 .block1-img {
    position: absolute;
    top: 24px;
    left: 22px;
    width: 47px;
    height: 47px;
    background: url("../images/product_introduction/block1img.png");
}

#main-container .block2 {
    position: absolute;
    top: 2136px;
    left: 258px;
    width: 250px;
    height: 240px;
    background-color: #f2f8fe;
}

#main-container .block2 .block2-img {
    position: absolute;
    top: 24px;
    left: 22px;
    width: 47px;
    height: 47px;
    background: url("../images/product_introduction/block2img.png");
}

#main-container .block3 {
    position: absolute;
    top: 2136px;
    left: 516px;
    width: 250px;
    height: 240px;
    background-color: #f2f8fe;
}

#main-container .block3 .block3-img {
    position: absolute;
    top: 24px;
    left: 22px;
    width: 47px;
    height: 47px;
    background: url("../images/product_introduction/block3img.png");
}

#main-container .block4 {
    position: absolute;
    top: 2136px;
    left: 774px;
    width: 250px;
    height: 240px;
    background-color: #f2f8fe;
}

#main-container .block4 .block4-img {
    position: absolute;
    top: 24px;
    left: 22px;
    width: 47px;
    height: 47px;
    background: url("../images/product_introduction/block4img.png");
}

#main-container .block5 {
    position: absolute;
    top: 2384px;
    width: 250px;
    height: 240px;
    background-color: #f2f8fe;
}

#main-container .block5 .block5-img {
    position: absolute;
    top: 24px;
    left: 22px;
    width: 47px;
    height: 47px;
    background: url("../images/product_introduction/block5img.png");
}

#main-container .block6 {
    position: absolute;
    top: 2384px;
    left: 258px;
    width: 250px;
    height: 240px;
    background-color: #f2f8fe;
}

#main-container .block6 .block6-img {
    position: absolute;
    top: 24px;
    left: 22px;
    width: 47px;
    height: 47px;
    background: url("../images/product_introduction/block6img.png");
}

#main-container .block7 {
    position: absolute;
    top: 2384px;
    left: 516px;
    width: 250px;
    height: 240px;
    background-color: #f2f8fe;
}

#main-container .block7 .block7-img {
    position: absolute;
    top: 24px;
    left: 22px;
    width: 47px;
    height: 47px;
    background: url("../images/product_introduction/block7img.png");
}

#main-container .block8 {
    position: absolute;
    top: 2384px;
    left: 774px;
    width: 250px;
    height: 240px;
    background-color: #f2f8fe;
}

#main-container .block8 .block8-img {
    position: absolute;
    top: 24px;
    left: 22px;
    width: 47px;
    height: 47px;
    background: url("../images/product_introduction/block8img.png");
}

#main-container .block-title {
    position: absolute;
    top: 95px;
    left: 24px;
    width: 73px;
    height: 18px;
    font-family: MicrosoftYaHei-Bold;
    font-size: 18px;
    font-weight: bold;
    font-stretch: normal;
    line-height: 36px;
    letter-spacing: 0px;
    color: #1d63af;

}

#main-container .block-con {
    position: absolute;
    top: 128px;
    height: 37px;
    font-family: MicrosoftYaHei;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 24px;
    letter-spacing: 0px;
    color: #303133;

}


/*===============footer===============================================================================================*/
#foot-bar {
    position: absolute;
    top: 2760px;
    width: 100%;
    height: 440px;
    background-image: linear-gradient(45deg,
    #02254d 0%,
    #033268 100%),
    linear-gradient(
            #1d68be,
            #1d68be);
    background-blend-mode: normal,
    normal;
    z-index: -1;
}

#foot-bar .foot-con {
    position: absolute;

    left: 50%;
    margin-left: -500px;
    margin-right: -500px;
}

#foot-bar .foot-con .first-line {
    position: absolute;
    left: auto;
    top: 116px;
    width: 81px;
    /*height: 20px;*/
    font-family: MicrosoftYaHei;
    font-size: 20px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 22px;
    color: #ffffff;
}

#foot-bar .foot-con .under-line {
    position: absolute;
    left: auto;
    top: 149px;
    width: 180px;
    height: 2px;
    background-color: #ffffff;
    opacity: 0.4;
}

#foot-bar .foot-con .second-line {
    position: absolute;
    top: 190px;
    left: auto;
    width: 100px;
    height: 17px;
    font-family: MicrosoftYaHei;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 14px;
    letter-spacing: 0px;
    color: #1d68be;
}

#foot-bar .foot-con .third-line {
    position: absolute;
    top: 229px;
    left: auto;
    width: 100px;
    height: 17px;
    font-family: MicrosoftYaHei;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 14px;
    letter-spacing: 0px;
    color: #1d68be;
}

#foot-bar .foot-con .fourth-line {
    position: absolute;
    top: 268px;
    left: auto;
    width: 100px;
    height: 17px;
    font-family: MicrosoftYaHei;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 14px;
    letter-spacing: 0px;
    color: #1d68be;
}

#foot-bar .foot-con .honorary-award {
    position: absolute;
    top: 307px;
    left: auto;
    width: 100px;
    height: 17px;
    font-family: MicrosoftYaHei;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 14px;
    letter-spacing: 0px;
    color: #1d68be;
}

#foot-bar .foot-con .foot-img {
    position: absolute;
    top: 100px;
    left: auto;
    width: 426px;
    height: 240px;
    background-image: url("../images/footer/footback.png");
}

#foot-bar .foot-con .our-slogan {
    position: absolute;
    top: 50px;
    left: 12px;
    width: 334px;
    height: 27px;
    font-family: MicrosoftYaHei;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 14px;
    letter-spacing: 0px;
    color: #ffffff;
    z-index: 100;
}

#foot-bar .foot-con .our-info {
    width: 385px;
    font-family: MicrosoftYaHei;
    font-size: 13px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 14px;
    letter-spacing: 0px;
    color: #ffffff;
    padding-left: 17px;
}

#foot-bar .foot-con .our-add-1 {
    position: absolute;
    top: 110px;
    left: 14px;

    background: url("../images/footer/add.png") no-repeat left center;
}

#foot-bar .foot-con .our-add-2 {
    position: absolute;
    top: 138px;
    left: 14px;
    background: url("../images/footer/add.png") no-repeat left center;

}

#foot-bar .foot-con .our-phone {
    position: absolute;
    top: 166px;
    left: 14px;
    background: url("../images/footer/phone.png") no-repeat left center;

}

#foot-bar .foot-con .our-email {
    position: absolute;
    top: 196px;
    left: 14px;
    background: url("../images/footer/email.png") no-repeat left center;

}

#foot-bar .foot-con .left192 {
    left: 192px;
}

#foot-bar .foot-con .left384 {
    left: 384px;
}

#foot-bar .foot-con .left576 {
    left: 576px;
}

.main-word {
    width: 747px;
    height: 21px;
    font-weight: normal;
    font-stretch: normal;
    color: #303133;
    /*margin-top: 40px;*/
    margin: 0 auto;
}
.main-word p {
    font-family: SentyZHAO;
    font-size: 20px;
    line-height: 36px;
    letter-spacing: 0;
}

.nav>.p-focus>a:visited {
    color: #3b77bc;
    font-weight: bold;
}

#foot-bar .foot-con .our-info {
    width: 417px;
    font-family: MicrosoftYaHei;
    font-size: 13px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 14px;
    letter-spacing: 0px;
    color: #ffffff;
    padding-left: 17px;
}


#foot-bar .foot-con .second-line,#foot-bar .foot-con .third-line,#foot-bar .foot-con .fourth-line,#foot-bar .foot-con .honorary-award {
    width: 180px !important;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
